DEV: Mark `discourse-encrypt` plugin as official.

DEV: Mark discourse-encrypt plugin as official.

diff --git a/lib/plugin/metadata.rb b/lib/plugin/metadata.rb
index a8de7cf..471a272 100644
--- a/lib/plugin/metadata.rb
+++ b/lib/plugin/metadata.rb
@@ -28,6 +28,7 @@ class Plugin::Metadata
     "discourse-crowd",
     "discourse-data-explorer",
     "discourse-details",
+    "discourse-encrypt",
     "discourse-footnote",
     "discourse-github",
     "discourse-gradle-issue",

GitHub sha: a206da8e

Note to anyone reading this commit, we are doing this cause we are “officially” working on it and need to ensure we run CI including it on every commit.

It is still not recommended to install encrypt until we make an announcement

3 Likes